.k-widget, .k-block {
    border-width: 1px;
    border-style: unset;
}

kendo-dialog >>> .k-window-content{
    background: white !important;
    color: #212529 !important;
}
kendo-dialog >>> .k-window-content hover{
    background: white !important;
    color: #212529 !important;
}
kendo-window >>> .k-window-titlebar {
    background-color:#2d366b !important;
}
kendo-window >>> .k-window-content {
    background: #1c2039 !important;
}